<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio CSS:Portfolio</title>
    <link rel="stylesheet" href="Ej.2.css">
</head>

<body>
    <header>
        <h1>Web en HTML5 con zoom vía CSS para pantallas grandes </h1>
        <div><p>[ más ajustes para móviles y tablets ]</p></div>
        <nav>
            <ul>
                <li>Enlace interno #1</li>
                <li>Enlace interno #1</li>
                <li>Enlace interno #1</li>
                <li>Enlace interno #1</li>
            </ul>
        </nav>
    </header>

    <div class="mainaside">
        <main>
            <section class="section1">
                <h3>Sección 1</h3>
                
                <article>
                    <div class="titulo">
                        <h4>Titulo del primer artículo de la primera sección </h4>
                        <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma</p>
                    </div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, numquam provident porro dolorum molestiae, tenetur quae praesentium harum incidunt natus ea alias et explicabo laboriosam! Perferendis quos aut voluptate possimus. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Similique distinctio dicta temporibus minima exercitationem illum fugit cumque iusto veniam, amet ullam voluptatum magnam incidunt cum sit unde quo aliquam recusandae. Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit expedita deserunt itaque aut rem repudiandae ducimus sequi, fuga necessitatibus aliquam aspernatur est repellat ad unde optio quas, atque accusantium obcaecati. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus libero dolorem nobis voluptatem asperiores, aliquam fugit facilis? Nisi odio voluptates veniam, possimus voluptas sunt expedita est voluptate omnis debitis. Esse? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti beatae aperiam nisi quod reprehenderit provident, eos, officia sed facilis, voluptas fuga harum ipsum veritatis nulla quae expedita pariatur quidem magni.</p>
                    <footer>
                        <div></div>
                        <p>Pie del articulo</p>
                    </footer>
                </article>

                <article>
                    <div class="titulo">
                        <h4>Titulo del segundo artículo de la primera sección</h4>
                        <p>Subtítulo del segundo artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma</p>
                    </div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, numquam provident porro dolorum molestiae, tenetur quae praesentium harum incidunt natus ea alias et explicabo laboriosam! Perferendis quos aut voluptate possimus. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Similique distinctio dicta temporibus minima exercitationem illum fugit cumque iusto veniam, amet ullam voluptatum magnam incidunt cum sit unde quo aliquam recusandae. Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit expedita deserunt itaque aut rem repudiandae ducimus sequi, fuga necessitatibus aliquam aspernatur est repellat ad unde optio quas, atque accusantium obcaecati. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus libero dolorem nobis voluptatem asperiores, aliquam fugit facilis? Nisi odio voluptates veniam, possimus voluptas sunt expedita est voluptate omnis debitis. Esse? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti beatae aperiam nisi quod reprehenderit provident, eos, officia sed facilis, voluptas fuga harum ipsum veritatis nulla quae expedita pariatur quidem magni.</p>
                    <footer>
                        <div></div>
                        <p>Pie del articulo</p>
                    </footer>
                </article>
            </section>

            <section class="section2">
                <h3>Sección 2</h3>
                <div>
                    <article>
                        <div class="titulo">
                            <h4>Aquí, el titulo del primer artículo de la segunda sección</h4>
                            <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma</p>
                        </div>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, numquam provident porro dolorum molestiae, tenetur quae praesentium harum incidunt natus ea alias et explicabo laboriosam! Perferendis quos aut voluptate possimus. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Similique distinctio dicta temporibus minima exercitationem illum fugit cumque iusto veniam, amet ullam voluptatum magnam incidunt cum sit unde quo aliquam recusandae. Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit expedita deserunt itaque aut rem repudiandae ducimus sequi, fuga necessitatibus aliquam aspernatur est repellat ad unde optio quas, atque accusantium obcaecati. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus libero dolorem nobis voluptatem asperiores, aliquam fugit facilis? Nisi odio voluptates veniam, possimus voluptas sunt expedita est voluptate omnis debitis. Esse? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti beatae aperiam nisi quod reprehenderit provident, eos, officia sed facilis, voluptas fuga harum ipsum veritatis nulla quae expedita pariatur quidem magni.</p>
                        <footer>
                            <div></div>
                            <p>Pie del articulo</p>
                        </footer>
                    </article>

                    <article>
                        <div class="titulo">
                            <h4>Aquí, el titulo del segundo artículo de la segunda sección</h4>
                            <p>Subtítulo del segundo artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma</p>
                        </div>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, numquam provident porro dolorum molestiae, tenetur quae praesentium harum incidunt natus ea alias et explicabo laboriosam! Perferendis quos aut voluptate possimus. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Similique distinctio dicta temporibus minima exercitationem illum fugit cumque iusto veniam, amet ullam voluptatum magnam incidunt cum sit unde quo aliquam recusandae. Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit expedita deserunt itaque aut rem repudiandae ducimus sequi, fuga necessitatibus aliquam aspernatur est repellat ad unde optio quas, atque accusantium obcaecati. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus libero dolorem nobis voluptatem asperiores, aliquam fugit facilis? Nisi odio voluptates veniam, possimus voluptas sunt expedita est voluptate omnis debitis. Esse? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti beatae aperiam nisi quod reprehenderit provident, eos, officia sed facilis, voluptas fuga harum ipsum veritatis nulla quae expedita pariatur quidem magni.</p>
                        <footer>
                            <div></div>
                            <p>Pie del articulo</p>
                        </footer>
                    </article>
                </div>
            </section>
        </main>
        
        <aside>
            <h3>Apartado</h3>
            <p>Espacio para anuncios u otro contenido de la página....de la misma.</p>
        </aside>
    </div>

    <footer>
        <p>Información de pie de página</p>
        <address>
            <a href="">Dirección de contacto</a> | <a href="">www.blablabla.com</a>
        </address>
    </footer>
</body>
</html>